package com.example.lfrmobileapp;

import android.accounts.NetworkErrorException;

import java.io.DataOutputStream;
import java.io.IOException;
import java.net.Socket;

public class Communication {
    public boolean sendData(String data) {
        try {
            Socket socket = new Socket("192.168.0.1", 1755);
            DataOutputStream DOS = new DataOutputStream(socket.getOutputStream());
            DOS.writeUTF(data);
            socket.close();
        } catch (Exception e) {
            e.printStackTrace();
        }
        return true;
    }

}